/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto;
  margin: 0 auto 65px;
  background-color: var(--gray-50);
}

#subpage {
  background-color: var(--gray-50);
}

.header-image {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
  margin-top: 80px;
  max-height: 600px;
  object-fit: cover;
}

.article-image {
  margin: 15px;
}

.header-image p,
.article-image p {
  font-size: 14px;
  text-align: center;
  line-height: 20px;
}

/* quotes at the top of the page */

blockquote {
  font-size: 18px;
  font-style: italic;
  width: fit-content;
  margin-left: auto;
  /*margin-right: auto;*/
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: left;
  padding: 0.35em 40px;
  line-height: 1.45;
  position: relative;
  border: 0px;
  line-height: 1.5;
}

blockquote:before {
  color: var(--green-light);
  display: block;
  padding-left: 10px;
  content: "\201C";
  font-size: 18rem;
  position: absolute;
  /*left: -20px;
  top: -20px;*/
  top: -3.25rem;
  left: -1.5rem;
  opacity: 0.2;
  line-height: 1;
}

blockquote cite {
  font-size: 14px;
  display: block;
  margin-top: 5px;
}

blockquote cite:before {
  content: "\2014 \2009";
}

/* static pages */

.static-page .content {
  padding: 15px;
  text-align: left;
  line-height: 30px;
  font-size: 18px;
  text-align: justify;
}

.content {
  padding: 15px;
  text-align: left;
  line-height: 30px;
  font-size: 18px;
  text-align: justify;
}

.static-page h2,
.static-page h3 {
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: left;
}

.static-page .footnotes {
  border-top: 1px solid #CCC;
  font-size: .8em;
  margin: 2em 0;
}

.static-page .fnlink {
  font-size: .8em;
  vertical-align: top;
  line-height: .9em;
}

.static-page .side-note {
  font-size: 0.8em;
  line-height: 1.5em;
}

#subpage h1 #presentations h1 {
  font-size: clamp(2.5rem, 5vw, 4rem);
  text-align: center;
  /*letter-spacing: -0.025em;*/
  margin-bottom: 3rem;
  margin-top: 6rem;
  position: relative;
}

#subpage h1::after,
#presentations h1::after,
#articles-list h1::after {
  content: '';
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  /*width: 80px;*/
  width: 20%;
  height: 4px;
  background: var(--green-gradient);
  border-radius: 2px;
}